package com.xintong.visualinspection.service;

import java.util.List;

import com.xintong.visualinspection.bean.FeeStation;
import com.xintong.visualinspection.bean.Organ;

/**
 * 文件名：UserService 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
public interface DepartmentService {
	public List<Organ> getAll();
	
	public List<Organ> getOrgans(Organ organ);

	public void insert(Organ organ);

	public void update(Organ organ);

	public void delete(Integer id);
	
	public List<FeeStation> getAllFS();
	
	public FeeStation getFSByDeptId(Integer dept_id);
}
